body {
margin: 10px auto;
width: 752px;
background: url("http://bo.gs/assets/lomo_bg3.jpg");
color: #F5F5DC;
}
a {
color: #E8EABB;
font-weight: bold;
text-decoration: none;
}
a.lite {
font-weight: normal;
}
a:hover {
text-decoration: underline;
}
td {
color: #F5F5DC;
}
#all_columns {
width: 752px;
}
#left_columns {
float: left;
width: 586px;
margin-right: 10px;
}
#column_one {
width: 156px;
margin-right: 10px;
}
#column_two {
width: 418px;
float: right;
}
#column_three {
width: 156px;
float: left;
}
div.clearafter {
clear: both;
line-height: 0;
overflow: hidden;
}
.box_top {
background: #1E2338;
color: #F5F5DC;
font: 85% tahoma;
font-weight: bold;
width: 142px;
border: 1px solid #9EA8CC;
padding: 5px 6px;
margin-top: 12px;
}
.box_top a {
text-decoration: none;
}
.box_middle {
background: #2D3554;
width: 142px;
padding: 5px 6px;
color: #F5F5DC;
font: 85% tahoma;
border: 1px solid #9EA8CC;
border-top: none;
}
.box_middle h2 {
font-weight: bold;
font-size: 100%;
}
.box_middle ul {
list-style: square;
margin-left: 15px;
}
.box_middle ol {
margin-left: 30px;
}
.box_bottom {
color: #F5F5DC;
font: 85% tahoma;
font-weight: bold;
background: #364066;
width: 142px;
border: 1px solid #9EA8CC;
border-top: none;
padding: 5px 6px;
text-align: right;
}
#column_two .box_top, #column_two .box_middle, #column_two .box_bottom {
width: 402px;
}
#column_two .box_middle {
padding-bottom: 0px;
}

/* column one */
#photos {
text-align: center;
padding-top: 8px;
padding-bottom: 8px;
}
#linkhserf a, #to_do a, #obsessions a {
font-weight: normal;
}
#linkhserf p.date {
font-weight: bold;
}
#linkhserf p {
margin-bottom: 3px;
}

/* column two */
#headline {
text-align: center;
font-weight: normal;
}
#post_date {
text-align: center;
background: url("http://bo.gs/assets/blog_date_star_bar.gif") center;
}
#post_title {
text-align: center;
}
#post_body, #post_body td {
line-height: 150%;
}
#post_body {
padding-bottom: 9px !important;
}
#post_body p {
line-height: 150%;
margin-bottom: 12px;
}
#post_body h3 {
text-align: center;
font-weight: bold;
font-size: 100%;
margin-bottom: 12px;
}
#post_body h3 img {
border: 1px black solid;
}

/* column three */
#new_posts {
font-weight: normal;
}
#control_panel {
text-align: left;
}
#control_panel a {
font-weight: normal;
}
#calendar a {
font-weight: normal;
}
#bCalendarToday {
text-align: right;
border-right: 1px #9EA8CC solid;
border-bottom: 1px #9EA8CC solid;
}
#playlist p.artist {
text-align: right;
font-style: italic;
padding-bottom: 6px;
}
#playlist a {
font-weight: normal;
}
#reading a {
font-weight: normal;
}
#reading p.author {
text-align: right;
font-style: italic;
}
#reading p.rating {
text-align: right;
padding-bottom: 6px;
}
#reading p.rating a {
font-weight: bold;
}
#recent_referrers a, #top_referrers a, #search_keywords a {
font-weight: normal;
}
#search_keywords p {
width: 140px;
overflow: hidden;
}

#header {
background: #141826;
border: 1px solid #9EA8CC;
}
#header div.middle {
width: 522px;
text-align: center;
float: left;
font: 85% tahoma;
font-weight: bold;
color: #F5F5DC;
padding-top: 2px;
}

#tag_board input.tagname {
width: 9em;
border: 0;
}
#tag_board input.tagurl {
width: 7em;
border: 0;
}
#tag_board textarea {
border: 0;
width: 140px;
font: 100% tahoma;
}
#tag_board.box_bottom {
text-align: left;
}

#blogroll a {
font-weight: normal;
}
#blogroll.box_middle {
text-align: center;
}
#blogroll.box_bottom {
font-weight: normal !important;
}
#blogroll td {
padding: 2px;
text-align: left;
width: 70px;
}
#blogroll td.link {
text-align: right;
}

.centered {
margin: auto;
width: 50%;
text-align: left;
}

#numerical {
width: 142px;
height: 70px;
overflow: hidden;
text-align: center;
cursor: hand;
}
#number {
position: relative;
z-index: 1;
}
#number td {
font-size: 500%;
asd: #9EA8CC;
asd: 2D3554;
color: #555D7E;
font-weight: bold;
}
#stat {
position: relative;
top: -60px;
z-index: 5;
}
#stat td {
}
#num_second {
display: none;
}

#recent_thumbs {
margin-top: 12px;
background: #141826;
border: 1px solid #9EA8CC;
border-bottom: none;
text-align: right;
}
#random_thumbs {
background: #141826;
border: 1px solid #9EA8CC;
border-top: none;
text-align: right;
}

/* other pages */
td.text {
text-align: left;
}

.text {
font: 85% tahoma;
}